#navbox {
background: #036aa5; 
height: 3.35em !important;
	padding-bottom: 0.08em;
	border-top: 3px solid #fff;
}
		#nav
		{
			width: 100%; /* 1000 */
			font-family: 'OpenSans-semi-italic', Helvetica, Arial, Sans-Serif;
			font-size: 1.2em;
	background: #036aa5;
			font-weight: normal;
			margin-left: 4em;
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #fff;
			font-family: 'OpenSans-semi-italic', Helvetica, Arial, Sans-Serif;
			font-size: 1.5em;
			font-weight: normal;
					display: block;
			padding: 10px 15px 10px 15px;
			text-decoration: none;
			background: #036aa5;
				}
				#nav li a:active
				{
					background-color: #036aa5 !important;
			color: #fff;
				}
		#nav li a:hover
				{
					text-decoration: none;
background-color: #f9ea15 !important;
					color: #036aa5 !important;
				}

	#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 100%; 
				background-color: #4e96ca;
			padding-left: 1em;
			}
				#nav > ul > li
				{
					width: auto;
					height: 100%;
					float: left;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1em; /* 24 */
			font-weight: normal;
						line-height: 1.8em; /* 60 (24) */
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: 0px solid #cc470d;
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #085185;
			color: #db4d44 !important;
						}


				/* second level */

				#nav li ul
				{
					background-color: #036aa5;
			width: 16em;
padding-left: 0.3em;
					display: none;
					position: absolute;
					top: 100%;
			font-weight: normal;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
background-color: #f9ea15;
			color: #f0f;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1em; /* 20 */
							border-top: 0px solid #fff;
							padding: 0.8em; /* 15 (20) */
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #4e96ca;

							}

@media only screen and ( min-width: 1921px )
	{
#navbox {
background: #036aa5; 
	height:3.06em;
}

}



		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
			#nav > ul
			{
				height: auto; 
				background-color: #4e96ca;
			}
		}

		@media only screen and ( max-width: 40em ) /* 640 */
		{
			html
			{
				font-size: 100%; /* 12 */
			}
			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #005082;
					position: relative;
				top: 1px;
				left: 1px;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #fff;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}

		@media only screen and ( max-width: 30em ) /* 480 */
		{
			html
			{
				font-size: 100%; /* 12 */
			}
#inhalt {margin:0 !important; background: #fff;}
			#nav
			{
		font-size: 1.1em;
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					/*background-color: #036aa5;*/
					position: relative;
				top: 1px;
				left: 1px;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				font-size: 1.1em;
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #fff;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
	#nav li ul a
						{
							font-size: 1em; /* 20 */
							border-top: 0px solid #fff;
							padding: 0.5em; /* 15 (20) */
						}
		}
